Bug 750834 - Update to new upstream version
Summary: Update to new upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dfu-util
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Juha Tuomala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-02 13:34 UTC by Stefan Schmidt
Modified: 2012-01-07 23:08 UTC (History)
2 users (show)

Fixed In Version: dfu-util-0.5-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-30 22:57:47 UTC
Type: ---


Attachments (Terms of Use)

Description Stefan Schmidt 2011-11-02 13:34:21 UTC
Description of problem:
Only version 0.3 is available in fedora while upstream is at 0.5 (as of today).

I'm the upstream maintainer of dfu-util and on my way to keep the distributions informed about new releases which can be included in new distro releases.

Today I released version 0.5 of dfu-util which adds support for the more hardware but is, as 0.4, a simple upgrade without much risk of breakage. I would be glad if you consider updating it in Fedora.

regards
Stefan Schmidt

Comment 1 Juha Tuomala 2011-11-02 14:15:11 UTC
I look into that asap. Thanks for notifying.

Comment 2 Fedora Update System 2011-12-21 10:33:18 UTC
dfu-util-0.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/dfu-util-0.5-1.fc15

Comment 3 Fedora Update System 2011-12-21 10:33:26 UTC
dfu-util-0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dfu-util-0.5-1.fc16

Comment 4 Fedora Update System 2011-12-22 22:36:30 UTC
Package dfu-util-0.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dfu-util-0.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17276/dfu-util-0.5-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-30 22:57:47 UTC
dfu-util-0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-01-07 23:08:22 UTC
dfu-util-0.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.